Changeset 7562 for extensions/GMaps


Ignore:
Timestamp:
11/01/10 23:01:20 (9 years ago)
Author:
grum
Message:

fix bug:1989 - Incompatibility with ExtendedDescription

Location:
extensions/GMaps
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • extensions/GMaps/gmaps_pip.class.inc.php

    r7500 r7562  
    9191    add_event_handler('amd_jpegMD_loaded', array(&$this, 'preparePictureMaps')); 
    9292    add_event_handler('loc_end_page_header', array(&$this->css2, 'applyCSS')); 
    93     add_event_handler('render_category_description',  array(&$this, 'categoryMarkup'), EVENT_HANDLER_PRIORITY_NEUTRAL+5, 2); 
     93    add_event_handler('render_category_description',  array(&$this, 'categoryMarkup'), EVENT_HANDLER_PRIORITY_NEUTRAL-5, 2); 
    9494  } 
    9595 
  • extensions/GMaps/gmaps_version.inc.php

    r7479 r7562  
    1515  if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!'); 
    1616 
    17   define('GMAPS_VERSION',  '1.2.0'); 
    18   define('GMAPS_VERSION2', '01.02.00'); 
     17  define('GMAPS_VERSION',  '1.2.1'); 
     18  define('GMAPS_VERSION2', '01.02.01'); 
    1919  define('GMAPS_GPC_NEEDED', '3.3.2'); 
    2020  define('GMAPS_AMD_NEEDED', '0.5.2'); //advanced metadata plugin is needed 
  • extensions/GMaps/main.inc.php

    r7547 r7562  
    22/* 
    33Plugin Name: GMaps 
    4 Version: 1.2.0 
     4Version: 1.2.1 
    55Description: Display and manage (google) maps 
    66Plugin URI: http://phpwebgallery.net/ext/extension_view.php?eid=454 
     
    6565|         |            |     managed 
    6666|         |            | 
     67| 1.2.1   | 2010-11-01 | * mantis bug:1989 
     68|         |            |   . Incompatibility with ExtendedDescription 
     69|         |            | 
     70|         |            | 
     71|         |            | 
     72|         |            | 
     73|         |            | 
     74|         |            | 
    6775|         |            | 
    6876|         |            | 
Note: See TracChangeset for help on using the changeset viewer.